Affected packages

Packages affected by libblkid-devel upgrade from 2.36-2.fc33 to 2.36-3.fc33 (in Fedora 33)
Package Current state Build Distance Build time
libvirt build 1 a month ago
psi build 3 30 days ago
kvirc build 3 30 days ago
libzypp build 3 a month ago
doublecmd build 3 a month ago
deepin-image-viewer build 3 a month ago
trojita build 4 30 days ago
utox build 4 30 days ago
abiword build 4 a month ago
python-mplcairo build 4 a month ago
pspp build 4 a month ago
deepin-dock build 4 a month ago
deepin-control-center build 4 a month ago
deepin-session-ui build 4 a month ago
aseman-qt-tools build None a month ago
cockatrice build None a month ago
coq build None a month ago
plplot build None a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by libblkid-devel upgrade from 2.36-2.fc33 to 2.36-3.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.